.immeuble {
    height: 500px;
    border: 1px solid black;
    background-color: gainsboro;
    /* width: 80%;
    margin: auto; */
}
.small {
    height: 350px;
}

.sol {
    height: 50px;
    background-color: greenyellow;
}
.porte {
    margin: auto;
    width: 20%;
    height: 100px;
    background-color: brown;
}
.fenetre {
    margin: 20px auto;
    width: 75%;
    height: 80px;
    background-color: skyblue;
}


@media (max-width: 768px) {
    .small {
        height: 500px;
    }
}